<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>GoogleTest</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>LookForNajdorf</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>skipTest</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>failTest</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>passTest</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>getResult</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
</table>
